# NAME

      RTU_SetAddress - set global address and default router
                       for Router Tunnel Mode Test

# TARGET

      Router

# SYNOPSIS

      RTU_SetAddress.seq [-tooloption ...] -pkt RTU_common.def
        -tooloption : v6eval tool option

# INITIALIZATION

      NONE

# TEST PROCEDURE

      1. Configure network
      2. Ping

# JUDGMENT

      NONE

# SEE ALSO

      perldoc V6evalTool